#{extends 'borderNG.html' /}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
	<li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>

#{tabmenuLelang tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
	<div class="bs-callout bs-callout-info">
		<a href="@{lelang.EvaluasiCtr.detail(peserta?.psr_id)}#pembuktian" class="badge pull-right">
			<i class="fa fa-arrow-left"></i> &{'lelang_evaluasi.kembali_hasil_evaluasi'}</a>
		<b>&{'lelang_evaluasi.perhatian'} </b><br/>
		&{'lelang_evaluasi.isi_perhatian1'}<br/>
		&{'lelang_evaluasi.isi_perhatian2'}
	</div>
	<hr/>
	<h4 class="text-center">&{'lelang_evaluasi.jdl_undangan'}</h4>
#{form @lelang.EvaluasiCtr.submit_kirim_und_evaluasi(peserta.psr_id, jenisUndangan), class:'form-horizontal'}
    #{alert /}
	<p><i>&{'lelang_evaluasi.kepada'}<br/>${peserta?.rekanan?.rkn_nama}<br/>&{'lelang_evaluasi.di'}<br/>&{'lelang_evaluasi.tempat'}<br/><br/>
		&{'lelang_evaluasi.mengundangan_klarifikasi_administrasi'} <br/>
		&{'lelang_evaluasi.id_tender'} <b>${lelang.lls_id}</b>,<br/>
		&{'lelang_evaluasi.nm_tender'} <b>${lelang.namaPaket}</b> <br/></i>
		&{'lelang_evaluasi.dengan_ini'}<br/>
		&{'lelang_evaluasi.waktu2'}<br/>
		<br/>
		&{'lelang_evaluasi.harus_dibawa'}<br/>
		&{'lelang_evaluasi.harus_hadir'}<br/><br/></p>
	<p><i>&{'lelang_evaluasi.demikian'}<br/><br/>
		&{'lelang_evaluasi.hormat_kami'}<br/>${namaPanitia}</i></p>
	<div class="form-group #{errorClass 'waktu'/} #{errorClass 'sampai'/}">
		<label class="col-sm-2 control-label">&{'lelang_evaluasi.waktu3'} <span class="warning">*</span></label>
		<div class="col-sm-6">
            <div class="row col-5">
                <div class="input-group datetimepicker" >
					<input name="waktu" type="text" value="${flash.waktu}" class="form-control datetimepicker #{validate 'waktu'/}" />
					<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
					<div class="invalid-feedback">#{error 'waktu' /}</div>
				</div>
			</div>
			<div class="col-xs-1" style="padding-top: 5px; padding-left: 20px">
				&{'lelang_evaluasi.sampai_dengan'}
			</div>
            <div class="col-5">
                <div class="input-group datetimepicker">
					<input name="sampai" type="text" value="${flash.sampai}" class="form-control datetimepicker #{validate 'sampai'/}" />
					<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
					<div class="invalid-feedback">#{error 'sampai' /}</div>
				</div>
            </div>
		</div>
	</div>
	<div class="form-group #{errorClass 'tempat'/}">
		<label class="col-sm-2 control-label">&{'lelang_evaluasi.tempat'} <span class="warning">*</span></label>
		<div class="col-sm-6">
			<textarea name="tempat" rows="4" class="form-control  #{validate 'tempat'/}">${flash.tempat}</textarea>
			<div class="invalid-feedback">#{error 'tempat'/}</div>
		</div>
	</div>
	<div class="form-group #{errorClass 'dibawa'/}">
		<label class="col-sm-2 control-label">&{'lelang_evaluasi.harus_dibawa2'} <span class="warning">*</span></label>
		<div class="col-sm-6">
			<textarea name="dibawa" rows="4" class="form-control #{validate 'dibawa'/}">${flash.dibawa}</textarea>
			<div class="invalid-feedback">#{error 'dibawa'/}</div>
		</div>
	</div>
	<div class="form-group #{errorClass 'hadir'/}">
		<label class="col-sm-2 control-label">&{'lelang_evaluasi.harus_hadir2'} <span class="warning">*</span></label>
		<div class="col-sm-6">
			<textarea name="hadir" rows="4" class="form-control  #{validate 'hadir'/}">${flash.hadir}</textarea>
			<div class="invalid-feedback">#{error 'hadir'/}</div>
		</div>
	</div>
    #{saveButton title:'Kirim'/}
	<a class="btn btn-default btn-sm" href="@{lelang.EvaluasiCtr.detail(peserta.psr_id)}#pembuktian">
		<i class="fa fa-arrow-circle-left fa-fw"></i> &{'lelang_evaluasi.kembali'}</a>&nbsp;
#{/form}
    <br /><br />
    <table class="table table-sm">
        <tr>
            *{<th width="200">&{'lelang_evaluasi.tgl'}</th>}*
            <th>&{'lelang_evaluasi.subject'}</th>
            <th>&{'lelang_evaluasi.content'}</th>
        </tr>
	#{list items:list, as:'pesan'}
        <tr>
            *{<td>${pesan.enqueue_date?.formatDateTime()}</td>}*
            <td>
				<strong>${pesan?.subject}</strong><br/>
				dikirim pada: <strong>${pesan.enqueue_date?.formatDateTime()}</strong>
			</td>
            <td>${pesan?.rawBody?.raw()}</td>
        </tr>
	#{/list}
    </table>
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
#{/set}